{% extends 'base.html.twig' %}

{% block title %}New Author{% endblock %}

{% block body %}
    <h1>Create new Author</h1>

    <a class="btn btn-primary mb-2" href="{{ path('author_index') }}">back to list</a>

    {{ include('author/_form.html.twig') }}
{% endblock %}
{% block javascripts %}
    <script type="text/javascript" src="{{ asset('js/select2-search-books.js') }}"></script>
{% endblock %}
